@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 深夜割引
/
==========================================================/*/
#etc-ifo-disngh{


}

a.gbmodal{
	display:inline-block;
	overflow:hidden;
}

#sec03-02 article{
	text-align:center;
}

#sec03-02 article + article{
	margin-top:var(--mgn-ll);
}

#sec03-02 article > h4:has(span){
	text-align:left;
	font-weight:600;
	padding-bottom:0.25em;
	margin-bottom: 1em;
	border-bottom:2px solid var(--colB3);
}

.graybox{
	background-color:#ECF4ED;
	padding:0.75em;
	margin-bottom:1em;
	text-align:left;
	font-weight:700;
}

.gray-txt{
	color:#b5b5b6;
}

.perple-txt{
	color:#74328D;
}


#sec03-02 article > ul{
	display:inline-block;
	text-align:left;
}


#sec03-02 article > ul > li > p.caution-txt{
	margin-top:0;
}

.arrow:before{
	content:'\025b6';
	padding:0 1em;
}

span.deal{
	font-weight:700;
	margin-left: 2em;
	padding: 0.2em;
	color:var(--colC1);;
	color:#FFFFFF;
	background-color: #74328D;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec03-02 article > ul{
		display:block;
	}

	.arrow{
		display:block;
		/*margin-left:6em;*/
		text-align:right;
	}

	span.deal{
		display:block;
		text-align:center;
		margin-left: 0;
		margin-top: 0.5em;
	}

	#sec03-02 article > p{
		text-align:center;
	}

}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
